.tc1-68402 { vertical-align: top; text-align: center; width: 570px; height: 50px; background-color: transparent; }
.tc1-68402 > table, .tc1-68402 > div, .tc1-68402 > div > table { margin: 0 auto; }
.tc6-68402 { vertical-align: top; text-align: center; width: 950px; height: 425px; background-color: Transparent; background-image: url(http://www.avishoshan.co.il/sysvault/sysimg/tctc6634188901785451279.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-68402 > table, .tc6-68402 > div, .tc6-68402 > div > table { margin: 0 auto; }
.tc2-68402 { vertical-align: top; text-align: center; width: 150px; height: 150px; background-color: transparent; }
.tc2-68402 > table, .tc2-68402 > div, .tc2-68402 > div > table { margin: 0 auto; }
.tc3-68402 { vertical-align: top; text-align: center; width: 695px; height: 150px; background-color: Transparent; }
.tc3-68402 > table, .tc3-68402 > div, .tc3-68402 > div > table { margin: 0 auto; }
.tc4-68402 { vertical-align: top; text-align: center; width: 255px; height: 450px; background-color: Transparent; }
.tc4-68402 > table, .tc4-68402 > div, .tc4-68402 > div > table { margin: 0 auto; }
.tc5-68402 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: transparent; }
.tc5-68402 > table, .tc5-68402 > div, .tc5-68402 > div > table { margin: 0 auto; }
.tc7-68402 { vertical-align: top; text-align: center; width: 950px; height: 20px; background-color: #ffffff; }
.tc7-68402 > table, .tc7-68402 > div, .tc7-68402 > div > table { margin: 0 auto; }
